### Function Macro

# GExiv2 CHECK_VERSION

#### Declaration [src]

    #define GEXIV2_CHECK_VERSION (
      major,
      minor,
      micro
    )

#### Description [src]

Check if the current gexiv2 library version is greater than or equal to the supplied version requirement.

This function is not directly available to language bindings.

#### Parameters

`major`

  Type: `-`

  The major version to check for.

`minor`

  Type: `-`

  The minor version to check for.

`micro`

  Type: `-`

  The micro version to check for.